.footer_map_button {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    gap: 1rem;
    font-size: 1rem;
    line-height: 1.2;
    color: #fff;
    padding: 0.25em 1rem;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    border-radius: 0.75rem;
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}

.footer_map_button:hover {
    background: rgba(0, 0, 0, 1);
}

.footer_map_button_icon {
    width: 30px;
    min-width: 30px;
    color: var(--theme-color-green-light);
}

.footer_map_button_icon svg {
    width: 100%;
    height: auto;
}

@media all and (max-width: 575px){
    #modalMap.modal__video .modal-body {
        padding: 0 0 100%;
    }
}